Spring Framework の脆弱性 CVE-2022-22965 (Spring4shell) について

Spring Framework に脆弱性 CVE-2022-22965 が発見されました。

WebRelease は Spring Framework を使用していませんのでこの脆弱性の影響を受けることはありません。

ページの先頭へ

お問い合わせ・資料請求

WebRelease2 の最新カタログと関連資料をお送りいたします。お気軽にご請求ください。

資料ダウンロード